body {
	margin: 0;
	padding: 0;
	background: #000000  url(../images/bg.png) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9b9c9c;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #FFFFFF;
}

.active{
border-bottom: 2px solid red;
}

h1 {
	letter-spacing: -1px;
	font-size: 32px;
}

h2 {
	font-size: 23px;
}

h3 {
	font-size: 18px;
}

/* EmailForm 
------------------------------------------------------------------------------- */
#EmailForm {
	width: 360px;
	text-align: left;
	padding-bottom: 20px;
	border: none;
}
#EmailForm.full { width: 100%; }


#EmailForm fieldset {
    border: none;
}

#EmailForm legend {
	display: none;
}


#EmailForm label,
#EmailForm p {
	display: block;
	clear: both;
	width: 310px;
	font-size: 1em;
	line-height: 1.5em;
	padding: 0 0 9px;
}

#EmailForm input {
	display: block;
	margin-top: 3px;
}

#EmailForm select {
	float: left;
	display: block;
}

#EmailForm label.first,
#EmailForm label.city {
    clear: left;
    margin-right: 10px;
    width: 150px;
}

#EmailForm label.second,
#EmailForm label.state {
	float: left;
	clear: none;
	margin: 0 10px 0 0;
	width: 150px;
}
#EmailForm label.state { width: 60px; }

#EmailForm label.first input,
#EmailForm label.city input,
#EmailForm label.second input {
	float: left;
	width: 150px;
	padding: 0;
}

#EmailForm label.state select {
	width: 60px;
	float: left;
	margin-top: 3px;
}

#EmailForm label.zip,
#EmailForm label.zip input {
	float: left;
	width: 80px;
}
#EmailForm label.zip { clear: none; }

#EmailForm label {
	float: left;
	clear: left;
	width: 310px;
	margin: 0;
	line-height: 1.5em;
}

#EmailForm label input {
	float: left;
	width: 310px;
	padding: 0;
}

#EmailForm input.radio,
#EmailForm input#radiobutton_1,
#EmailForm input#radiobutton_2,
#EmailForm input#radiobutton_3,
#EmailForm input#radiobutton_4 {
	clear: left;
	float: left;
	padding: 0;
	margin: 0;
}

#EmailForm label.radio,
#EmailForm label.radioitem {
	clear: none;
	margin: 0 0 0 25px;
	padding: 0 0 15px;
}

#EmailForm input.checkbox,
#EmailForm input#checkbox_1,
#EmailForm input#checkbox_2,
#EmailForm input#checkbox_3,
#EmailForm input#checkbox_4 {
	clear: both;
	float: left;
	padding: 0;
	margin: 0;
}

#EmailForm label.checkbox {
	clear: none;
	margin: 0 0 0 25px;
	padding: 0 0 15px;
}
/* style the #EmailForm elements to look similar across browsers ... emulates Safari */
#EmailForm label input,
#EmailForm textarea {
    border: 1px solid #ddd;
    border-left-color: #c3c3c3;
    border-top-color: #7c7c7c;
    padding: 0 2px;
    height: 18px;
    line-height: 20px;
    background: #fff url(images/input-bg.gif) repeat-x top left;
}
#EmailForm input.checkbox,
#EmailForm select {
    border: 1px solid #ddd;
    border-left-color: #c3c3c3;
    border-top-color: #7c7c7c;
    background-color: #fff;    
}
#EmailForm textarea {
	margin-top: 3px;
	width: 383px;
	height: auto;
	display: block;
}

#EmailForm label input.calc {
    text-align: right;
    width: 100px;
    clear: left;
    padding: 0;
}
#EmailForm input.button {
    clear: left;
    border: 1px solid #ddd;
    border-left-color: #c3c3c3;
    border-top-color: #7c7c7c;
	background-color: #EBE9ED;
}

#EmailForm label input {
	position: inherit;
	left: auto;
}

p, ul, ol {
	margin: 0 0 1em 0;
	text-align: justify;
	line-height: 26px;
	font-size: 14px;
}

a:link {
	color: #9B9C9C;
}

a:hover, a:active {
	text-decoration: none;
	color: #9B9C9C;
}

a:visited {
	color: #9B9C9C;
}

img {
	border: none;
}

img.left {
	float: left;
	margin-right: 15px;
}

img.right {
	float: right;
	margin-left: 15px;
}

/* Form */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

legend {
	display: none;
}

input, textarea, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

/* Header */

#header {
	width: 850px;
	height: 82px;
	margin: 0 auto 40px auto;
        position: relative;
}

#apDiv1 {
	position:absolute;
	left:360px;
	top:90px;
	width:500px;
	height:17px;
	z-index:1;
}

#logo {
	float: left;
	padding: 35px 0 0 0;
}

#logo h1 {
	font-size: 38px;
	color: #FFFFFF;
}

#logo h1 sup {
	vertical-align: text-top;
	font-size: 24px;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo h2 {
	margin-top: -10px;
	font-size: 12px;
	color: #A0A0A0;
}

#logo a {
	text-decoration: none;
}

/* Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	background-image: url(../images/button_bg.jpg);
	background-repeat: no-repeat;
	margin-left: 1px;
	padding: 7px 10px;
	text-decoration: none;
	font-size: 13px;
	color: #ffffff;
	height: 45px;
}

#menu a:hover {
	border-top: 5px solid #000000;

	text-decoration: none;
}

#menu li a.active {
	border-top: 5px solid #000000;
	border-bottom: 2px solid #b0293d;
}

#menu li a.gallery{
       background-image: url(../images/button_red.png);
	background-repeat: no-repeat;
	border-top: 5px solid #000000;
	border-bottom: 2px solid #b0293d;
}

/* Page */

#page {
	width: 850px;
	margin: 0 auto;
}

/* Content */

#content {
	float: left;
	width: 600px;
}

#contentGallery {
	float: left;
	width: 100%;
}

#contentContact {
	float: left;
	width: 500px;
}

/* Post */

.post {
}

.post h2 {
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 0 0 7px 0px;
}
.post h3 {
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 0 0 9px 50px;
	background: url(../images/cam.png) no-repeat left 50%;
	border-bottom: 1px dotted #003f70;
}

hr {
border: none 0; 
border-top: 1px dotted #003f70;/*the border*/
width: 100%;
height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
}

.post .entry {
}

.post .meta {
	border: 1px solid #86910F;
	padding: 15px 10px 30px 10px;
}

.post .meta p {
	margin: 0;
	line-height: normal;
	color: #999999;
}

.post .meta .byline {
	float: left;
}

.post .meta .links {
	float: right;
}

.post .meta .more {
	padding: 0 20px 0 18px;
	background: url(../images/img06.gif) no-repeat left center;
}

.post .meta .comments {
	padding-left: 22px;
	background: url(../images/img07.gif) no-repeat left center;
}

.post .meta b {
	display: none;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 195px;
	margin: 20px 0 0 0;
}

#sidebar ul, #sidebar ol {
	margin-bottom: 20px;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 40px;
}

#sidebar li ul, #sidebar li ol {
}

#sidebar li li {
	margin: 0;
	padding-left: 5px;
}

#sidebar h2 {
	margin-bottom: 10px;
	padding-left: 15px;
	background: ur(../images/img04.gif) no-repeat left 50%;
	border-bottom: 1px solid #86910F;
	font-size: 16px;
}

#sidebar h3 {
	margin-bottom: 10px;
	padding-left: 0;
	border-bottom: 1px solid #003f70;
	font-size: 16px;
}


/* Sidebar Contact */

#sidebarContact {
	float: right;
	width: 330px;
	margin: 20px 0 0 0;
       padding: 20px 0 0 0;
}

#sidebarContact ul, #sidebarContact ol {
	margin-bottom: 20px;
	padding: 0;
	list-style: none;
}

#sidebarContact li {
	margin-bottom: 40px;
}

#sidebarContact li ul, #sidebarContact li ol {
}

#sidebarContact li li {
	margin: 0;
	padding-left: 5px;
}

#sidebarContact h2 {
	margin-bottom: 10px;
	padding-left: 15px;
	background: ur(../images/img04.gif) no-repeat left 50%;
	border-bottom: 1px dotted #86910F;
	font-size: 16px;
}

#sidebarContact h3 {
	margin-bottom: 10px;
	padding-left: 0;
	border-bottom: 1px dotted #003f70;
	font-size: 16px;
}




/* Search */

#search {
}

#search h2 {
	margin-bottom: 20px;
}

#s {
	width: 110px;
	margin-right: 5px;
	padding: 2px;
	border: 1px solid #F0F0F0;
}

#x {
	padding: 4px 4px;
	background: #C1D11C;
	border: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

/* Boxes */

.box1 {
	padding: 20px;
	background: url(../images/img05.gif) no-repeat;
}

.box2 {
	color: #BABABA;
}

.box2 h2 {
	margin-bottom: 15px;
	background: url(../images/img10.gif) repeat-x left bottom;
	font-size: 16px;
	color: #FFFFFF;
}

.box2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
	color: #EDEDED;
}

/* Footer */

#footer {
width: 850px;
	height: 100px;
	min-height: 74px;
	padding: 10px 0 0 0;
	border-top: 1px dotted #9b9c9c;
	margin: auto;
}

html>body #footer {
	height: auto;
}

#legal {
	clear: both;
	padding-top: 10px;
	text-align: center;
	color: #A0A0A0;
}

#legal a {
	color: #A0A0A0;
}
